/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
li.menu-item-object-custom.menu-item-has-children.menu-item-2241 {
    margin-right: 16px !important;
}
.custom_header .menu-item-2241  span.sub-arrow {
    float: right !important;
    text-align: right;
    position: absolute;
    right: -27px;
}
.custom_header .menu-item-2241 span.sub-arrow i:before {
    content: "\f078" !important;
    color: #c6ccd1;
    font-size: 12px;
}

.custom_header .sub-menu.elementor-nav-menu--dropdown.sm-nowrap a{
   padding: 13px 2px;
}
.custom_header .sub-menu.elementor-nav-menu--dropdown.sm-nowrap {
    width: 13em !important;
}
.custom_slider .elementor-slide-heading {
    background: #000;
    width: 100% !important;
    padding: 15px 10px;
}

.custom_slider .elementor-swiper-button.elementor-swiper-button-next {
   position: absolute;
    bottom: -10px;
    top: unset;
    right: 47px !important;
    background: #000;
    left: unset !important;
    padding: 6px;
}
.custom_slider .elementor-swiper-button.elementor-swiper-button-prev {
   position: absolute;
    bottom: -10px;
    top: unset;
    background: #000;
    padding: 6px;
}
.custom_sidebar h3.widget-title {
    border-bottom: 7px solid #e3e9ee;
    height: 9px;
    margin-bottom: 24px;
	font-size:16px;
}
.custom_sidebar span.title-bg {
    background-color: #fff;
	padding-left: 21px;
    padding-right: 0;
	    margin-top: -6px !important;
    float: right;
}	
.custom_sidebar .elementor-search-form__icon {
    float: left;
    text-align: left;
    position: absolute;
    left: 12px;
    top: 10px;
}
.custom_sidebar ul.mav-icons {
    text-align: center;
    margin: 0 auto !important;
    display: flex;
    justify-content: center;
	direction: ltr;
}	
.home_all_post nav.elementor-pagination {
    margin-top: 30px;
    margin-bottom: 15px;
}	
.archive_all_post article {
    border-bottom: 1px solid #d8dbdf;
    padding-bottom: 60px !important;
    margin-bottom: 27px !important;
}	
.single_post span.elementor-post-info__item-prefix,.single_post span.elementor-post-info__item-prefix {
    color: #8f969c;
}	
.contact_btn button.elementor-button.elementor-size-sm {
    box-shadow: rgba(255,255,255,.3) 0 1px 0 inset, 0 1px 2px rgba(0,0,0,.2);
	ransition: color .2s linear 0s;
    border: 1px solid #97a6af;
    padding: 14px 24px;
    font-size: 18px !important;
}	
label{
	font-family: "Open Sans", Sans-serif !important;
	font-weight: 700 !important;
}
.spu-box{
    width:435px !important;
}
@media(max-width:576px){
	.custom_header .menu-item-2241 span.sub-arrow {
    right: 30%;
}
}


